.font20 {
	font-size: 20px !important;
}

.form-control:focus {
	border-color: #FFC52B;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(225, 224, 145, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(225, 224, 145, 0.6);
} 

.img-rounded,
.img-thumbnail,
.img-thumbnail img,
code,
pre,
.form-control,
.input-sm,
.form-group-sm .form-control,
.select-lg,
.input-lg,
.form-group-lg .form-control,
.btn,
.btn-group-lg > .btn,
.btn-sm,
.btn-group-sm > .btn,
.btn-xs,
.btn-group-xs > .btn,
.dropdown-menu,
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn,
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn,
.input-group-addon,
.input-group-addon.input-sm,
.input-group-addon.input-lg,
.nav-tabs > li > a,
.nav-tabs.nav-justified > li > a,
.nav-pills > li > a,
.nav-tabs-justified > li > a,
.navbar,
.navbar-toggle,
.navbar-toggle .icon-bar,
.breadcrumb,
.pagination,
.pager li > a,
.pager li > span,
.label,
.badge,
.container .jumbotron,
.container-fluid .jumbotron,
.thumbnail,
.alert,
.progress,
.panel-group .panel,
.well,
.well-lg,
.well-sm,
.modal-content,
.tooltip-inner,
.popover,
.popover-title,
.carousel-indicators li,
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span,
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
	border-radius: 0 !important;
}

.moneda{
    text-align: right;
}

label.checkbox { 
    font-size: 13px; 
}

.dataTables_paginate.paging_full_numbers{
    margin: 20px 0 !important;
}

.dataTables_paginate.paging_first_last_numbers{
    margin: 20px 0 !important;
}

tr.group,
tr.group:hover {
	background-color: #ddd !important;
	font-weight: bold;
	color:  #000;
}


tr.group-level-1,
tr.group-level-1:hover {
	background-color: #000 !important;
	font-weight: 600;
	color:  #fff;
	font-size: 12px;
}

tr.group-level-1 > td.grupo {
	padding-left: 20px !important;    
}

tr.group-level-2,
tr.group-level-2:hover {
	background-color: #ddd !important;
	font-weight: 500;
	color:  #000;
	font-size: 12px;
}

tr.group-level-2 > td.grupo {
	padding-left: 30px !important;    
}

tr.group-level-3,
tr.group-level-3:hover {
	background-color: #eee !important;
	font-weight: 400;
	color:  #000;
	font-size: 12px;
}

tr.group-level-3 > td.grupo {
	padding-left: 40px !important;    
}

tr.group-level-4,
tr.group-level-4:hover {
	background-color: #eeeeee !important;
	font-weight: 300;
	color:  #000;
	font-size: 12px;
}

tr.group-level-4 > td.grupo {
	padding-left: 50px !important;    
}


th.min-width-80 {
    min-width:80px;
}

th.min-width-65 {
    min-width:65px;
}

th.min-width-60 {
    min-width:60px;
}

/* Tamaños de campos  dentro de tablas */
.form-control-table {
  height: 28px !important;
  padding: 4px 4px;
  font-size: 12px;
}

/* Ancho Fecha y Hora en Tablas */
.col-table-60{
    float:  left;
    width:  57%;
    min-width: 70px;
}
.col-table-40{
    float:  left;
    width:  39%;
    min-width: 50px;
}

/*
Lista Contadores: 
Tabla con caracteristicas especiales por su gran # de columnas
*/
.full-container {
    width: 100%;
    /*min-width: 1170px;*/
    padding: 0 10px;
}

.long-container {
    width: 90%;
    min-width: 1170px;
    padding: 0 10px;
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (min-width: 1920px) {
    .medium-container {
        width: 80%;
        padding: 0 10px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media only screen and (min-width: 1600px) and (max-width: 1919px)  {
    .medium-container {
        width: 90%;
        padding: 0 10px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media only screen and (max-width: 1599px)  {
    .medium-container {
        width: 100%;
        padding: 0 10px;
        margin-right: auto;
        margin-left: auto;
    }
}

.small-container {
    width: 70%;
    min-width: 1170px;
    padding: 0 10px;
    margin-right: auto;
    margin-left: auto;
}


.extra-container {
    width: 1215px;
    padding: 0 10px;
    margin-right: auto;
    margin-left: auto;
}


#Lista-Contadores {
    margin: auto;
}

#Lista-Contadores th.sorting_disabled,
#Lista-Tickets th.sorting_disabled, 
#Lista-HistorialClientes th.sorting_disabled  {
    padding: 8px 5px !important;
}

#Lista-Contadores th.sorting_asc, 
#Lista-Contadores th.sorting_desc,
#Lista-Contadores th.sorting  {
    padding-right: 12px !important;
}

#Lista-Contadores td {
    font-size: 12px;
    padding: 8px 5px;
}

.form-control-table-sm {
  height: 28px !important;
  padding: 4px 3px;
  font-size: 10.5px;
}

/*
Cierre de Caja
*/
#CierreCaja .row {
    margin-right:   0 !important;
    margin-bottom:  5px !important;
}

#CierreCaja .control-label {
    margin-top:   5px !important;
    text-align:   left;
}
#CierreCaja .btn-ver {
    margin-left:   -15px !important;
    margin-right:   0 !important;
}

#Lista-Generador-Informes span {
    color: #ed9c28;
}

.pagination a {
    cursor: pointer;
}
.pagination span.ellipsis {
    position: relative;
    padding: 6px 12px;
    float: left;
}
.col-70{
    float:  left;
    width:  67%;
}
.col-30{
    float:  left;
    width:  30%;
}

.primary{
    color: #f3b10c;
}

.success{
    color: #47A447;
}

.danger{
    color: #f10700;
}

.dark{
    color: #000;
}

.signin-form label {
    color: #777;
}

.userlogged.row {
    margin-left:  -15px !important;
    margin-right: -15px !important;
}

/* 
charts 
*/
.chart {
	width: 100%;
}

.chart.chart-xs {
	height: 150px;
}

.chart.chart-sm {
	height: 184px;
}

.chart.chart-md {
	height: 350px;
}

.chart.chart-lg {
	height: 500px;
}

.text-quaternary{
    color: #6f1ae1;
}

